Title: Preventing Clinical Depressions and Suicides

As you are aware [Robin Williams](http://en.wikipedia.org/wiki/Robin_Williams), the highly acclaimed Hollywood actor and comedian, was recently found dead in his home, and suspected to have committed suicide. Being a big fan of Williams, I was shocked to learn of his death, and saddened to learn that he apparently committed suicide.

I immediately remembered the poem [“Richard Cory”](http://en.wikipedia.org/wiki/Richard_Cory) by Edwin Arlington Robinson, which «describes a person who is wealthy, well educated, mannerly, and admired by the people in his town. Despite all this, he takes his own life. ». Now, despite common belief, suicide is not normally caused by a lifetime of unhappiness and contempt to oneself, but is normally caused by the so-called [“Major depressive disorder”](http://en.wikipedia.org/wiki/Major_depressive_disorder) or clinical depression, which is not the same as being "depressed" or "down", and certainly is not [sadness](http://en.wikipedia.org/wiki/Sadness) during which a person is still essentially happy and content.

A person who suffers from clinical depressions is still happy most or part of the time, but sometimes become depressed and starts to think he is a bad person and is constantly plagued by bothering thoughts. In [Crime and Punishment](http://en.wikipedia.org/wiki/Crime_and_Punishment), Raskolnikov is described as being clinically depressed at the beginning of the book. This ends up making him kill two women, including one that he liked, but ended up witnessing him killing her sister.

So how to avoid that? The first thing is to realise that regardless of what you did or did not do, you are a wonderful, unique, indispensible, and beautiful person: see my [“Buffy is not a nobody”](http://plus.google.com/+ShlomiFish/posts/dDJwvtcGE5N) essay and the [“Be Proud of Who You Are” scene](http://www.shlomifish.org/humour/fortunes/show.cgi?id=buffy-a-few-good-slayers--proud-of-who-you-are), which I have written somewhat later. [This song](http://www.youtube.com/watch?v=0Gl2QnHNpkA) by The Backstreet Boys, which seemed a bit naive tome at the time, is also relevant.

The second thing is to have some [“Wine, Women and Song”](http://plus.google.com/+ShlomiFish/posts/YEHxgGMedJJ):

> There are three important things in life for one’s self-esteem:
>
> 1. Good food and drinks (“Wine”) - see [“Maimonides’ advice about dieting”](http://judaism.stackexchange.com/questions/27195/maimonides-advice-about-dieting)
>
> 2. Good company of any sex (“Women”).
>
> 3. Clean, creative, fun, however unprofessional and low quality. (“Song”): see [Christina Grimmie - “Feelin’ Good”](http://www.youtube.com/watch?v=kYX8sjIzjGw)
> If you’re a wage slave, who does not eat well, does not enjoy the company of his family or friends, and does not have fun, then not only are you unhappy, but you are really unproductive and lazy: http://www.shlomifish.org/philosophy/philosophy/putting-all-cards-on-the-table-2013/#laziness_vs_productivity .

And here’s another thing: there is no need to only have a small number of close friends. It doesn’t matter how long you’ve known someone or even if you can readily recall their name or all information about them, he or she can still be a good friends (as I eventually learned from [the Boyce Avenue acoustic duets](http://www.youtube.com/watch?v=M4zCOHFrLVY&list=PL5683ED7495D953AB) where they describe all their collaborators as their “dear friends”.

Also don’t wait for your birthday or another special occasion:

1. [A Very Merry Unbirthday to You!](http://www.youtube.com/watch?v=RdsZT7WKjW8)

2. [“I Just Called To Say I Love You”](http://www.youtube.com/watch?v=QwOU3bnuU0k)

Every day is a good day to gift yourself with the so-called
“Wine, Women & Song”, and every day can appear to be better than the previous
one and with you a happier person. My life improved considerably after I
started socialising much more and face-to-face and out in the street.

----

I found that http://en.wikipedia.org/wiki/Cognitive_behavioral_therapy
(CBT) provides many useful tools for dealing with depression. That put aside,
I dislike my psychotherapist’s
approach to my recent case of prolonged
http://en.wikipedia.org/wiki/Hyperthymic_temperament or perhaps a mild
case of [Hypomania](http://en.wikipedia.org/wiki/Hypomania) (=
"below-Mania"). That is because  I know that
I am still self-critical of myself, so it is likely not going to become a
Mania, and that it feels great in general, even if I don't fully conform or
abide by contemporary (but often not future) social norms.

As great CBT is - it is not enough. You should have an inquiring mind and
seek the “truth”, which contrary to popular belief is dynamic and changes in
time. See [what Larry Wall noted about “All Truth is God’s Truth”](http://www.shlomifish.org/humour/fortunes/show.cgi?id=larry-wall-all-truth-is-gods-truh). It is important for your personal philosophy not to stagnate and instead to constantly seek external and diverse inspirations, including from idea systems or writings that don’t take themselves seriously such as works of fiction or even works of humour. A lot of ink was spilled about how the concept of the Abrahamic God who was all-knowing, all-present, all-powerful and yet cared enough about the small details of what you do or think, was harmful, until the [“Ceiling cat is watching you masturbate”](http://www.roflcat.com/ceiling-cat-is-watching-you-masturbate) lolcat captioned image made it seem truly ridiculous and harmless.

My last piece of advice is to be happy for being alive and kicking and
in good health. Like the old adage goes: «He who has more is not happier
than he who is content with less.» Your life is probably not bad, and
if it is, you can improve it. When running into a crisis, the best way to handle it is in [a Stoic manner](http://unarmed.shlomifish.org/1747.html).

---------------

